{% extends 'base.html' %}
{% block content %}

<div class="container" style="margin-top: 50px; text-align: center;">
    {% for message in messages %}
    <div class="container-fluid p-0">
        <div class="alert alert-danger {{ message.tags }} alert-dismissible" role="alert" >
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="True">&times;</span>
        </button>
        {{ message }}
        </div>
    </div>
    {% endfor %}
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Form Login</title>
    </head>
<body>
    <h2>Register</h2>
    <a href='/register_admin/'>
       <button type="button" class="btn btn-primary" >Register as Admin</button>
    </a>
    <a href='/register_pemain/'>
       <button type="button" class="btn btn-primary" >Register as Pemain</button>
    </a>
</body>
</div>
{% endblock content %}